
/*---------------------------Reset Css------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0; padding:0;border:0;outline:0;vertical-align:baseline; list-style:none; border-collapse:collapse;	border-spacing:0;line-height: normal;word-wrap: break-word;-webkit-text-size-adjust:100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
article, aside, details, fig, caption, figure, footer, header, hgroup, menu, nav, section { display: block; -webkit-text-size-adjust:100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body {float:left; width:100%; background:#fff; font-size:13px; font-family: 'open_sansregular';}
a {  color:#000; text-decoration:none; outline:none; display:inline-block; }
a:hover {text-decoration:underline; }
a img { border: none; outline: none; text-decoration: none; }
a:hover img { border: none; outline: none; text-decoration: none; }
img  { max-width:100%;}

input, select , textarea { vertical-align:middle; outline:none;font-family: 'open_sansregular'; border:none; }
textarea,input[type="text"],input[type="email"],input[type="button"],input[type="submit"] { -webkit-appearance: none !important; border-radius: 0 !important;font-family: 'Open Sans', sans-serif;}

/* Open Sans Font */


@font-face {
    font-family: 'open_sansbold';
    src: url('./fonts/opensans-bold-webfont.eot');
    src: url('./fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('./fonts/opensans-bold-webfont.woff') format('woff'),
         url('./fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('./fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('./fonts/opensans-bolditalic-webfont.eot');
    src: url('./fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('./fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('./fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('./fonts/opensans-semibold.eot');
    src: url('./fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-semibold.woff2') format('woff2'),
         url('./fonts/opensans-semibold.woff') format('woff'),
         url('./fonts/opensans-semibold.ttf') format('truetype'),
         url('./fonts/opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('./fonts/opensans-semibolditalic-webfont.eot');
    src: url('./fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('./fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('./fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('./fonts/opensans-regular-webfont.eot');
    src: url('./fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('./fonts/opensans-regular-webfont.woff') format('woff'),
         url('./fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('./fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('./fonts/opensans-italic-webfont.eot');
    src: url('./fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-italic-webfont.woff') format('woff'),
         url('./fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('./fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('./fonts/opensans-light-webfont.eot');
    src: url('./fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-light-webfont.woff2') format('woff2'),
         url('./fonts/opensans-light-webfont.woff') format('woff'),
         url('./fonts/opensans-light-webfont.ttf') format('truetype'),
         url('./fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('./fonts/opensans-lightitalic-webfont.eot');
    src: url('./fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('./fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('./fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Open Sans Font */

/*---------------------------Common Css------------------------------------------- */
.clearFix { clear:both;}
#outer { float:left; width:100%;}
.wrapper { margin:0px auto;width:100%; max-width:1170px;}
#banner { float:left; width:100%;}
#banner img { float:left; width:100%; height:272px; background-size:cover;}
.noImage {background: url(./images/noimage.png) no-repeat scroll center center #CCCCCC !important;color: #535353;font-family: 'open_sansbold'; line-height: normal;text-align: center;text-transform: uppercase; min-height:25px; }
.fullWidth { float:left; width:100%; }
.halfWidth { float:left; width:48%; }
.fltleft { float:left!important;}
.fltright { float:right!important;}
h1 {font-size: 26px;font-family: 'open_sansbold'; color: #3f3f3f;text-transform: uppercase;padding-bottom: 54px;}
h2 {font-size: 15px;font-family: 'open_sansbold';padding-bottom: 9px;color: #5c5c5c;}
p {font-size: 15px;color: #5c5c5c;line-height: 24px;padding-bottom: 28px;}
.warning { float:left; width:100%; background:#363636; margin:10px 0 25px 0px; }
span.pos { display:block; width:auto; padding:9px 20px 9px 36px; color:#fff;  font-family: 'open_sanslight';  font-size:15px; background:url(./images/warning.pos.icon.png) 10px 9px no-repeat; line-height:20px;    }
.mc4wp-alert.mc4wp-success { float:left; width:94%;display:block;padding:9px 20px 9px 36px; color:#fff;  font-family: 'open_sanslight';  font-size:15px; background:url(./images/warning.pos.icon.png) 10px 9px no-repeat #363636; line-height:20px; margin-top:30px;   }
.mc4wp-alert.mc4wp-error { float:left; width:94%;display:block;padding:9px 20px 9px 36px; color:#fff;  font-family: 'open_sanslight';  font-size:15px; background:url(./images/warning.neg.icon.png) 10px 9px no-repeat #363636; line-height:20px;   margin-top:30px; }
.wpcf7-mail-sent-ng{ float:left; width:94%;display:block;padding:9px 20px 9px 36px !important; color:#fff;  font-family: 'open_sanslight';  font-size:15px; background:url(./images/warning.neg.icon.png) 10px 9px no-repeat #363636; line-height:20px;  border:0px !important;  margin-top:30px;}
div.wpcf7-response-output{margin: 10px 0 25px !important;}

/***********header*************/
#headerOuter { float:left; width:100%;}
.sheepthumb { width:auto; float:left; position:absolute; top:15px; left:10px;}
.header { float:left; width:100%; position:relative; padding:0px 0 0px 0px;}
.logo { float:none; position:absolute; width:242px; height:105px; left:50%; top:20px; right:0; bottom:0; margin-left:-121px;}
.logo img { max-width:100%;}
ul.nav { float:left;box-sizing:border-box; margin:80px 0 55px 0px; width:100%; padding:0px 8%; }
ul.nav li { float:left; font-size:13px; color:#000; margin:0 22px; width:90px; text-align:center;}
ul.nav li a { font-size:13px; color:#000; width:auto; letter-spacing:1.5px; text-transform:uppercase; font-family: 'open_sansregular';  }
ul.nav li a:hover , ul.nav li.active a { color:#363636; font-family: 'open_sansbold'; text-decoration:none; }
.current-menu-item a { color:#363636; font-family: 'open_sansbold' !important; text-decoration:none; }
.leftnav { float:left;}
.rightnav { float:right;}
.navbtn { display:none; position: relative; float: left;  padding: 6px 10px; margin-top:70px; margin-right: 0px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid #690f2b; border-radius: 4px; width:22px; }
.navbtn .icon-bar { display: block; float:left; width: 22px; height: 2px; border-radius: 1px; background: #690f2b; margin:2px 0px; }

/**********************content****************/
.cartouter { width:320px; position:fixed; right:-270px; height:100%; z-index:9999;}
.bagCart { position:relative; left:0; top:15px; background:#3e3e3e; padding:7px 5px; width:40px; min-height:50px; z-index:999; text-align:center; cursor:pointer;}
.bagCart img { margin:3px 8px;}
.bagCart p { font-size:12px; color:#fff; padding:0 0 0 0; margin:0 0 0 0 ; line-height:normal;}
.cross, .closecart{ display:none; }
.cartcontainer { width:270px; box-sizing:border-box; padding:25px 14px; background:#3e3e3e; float:left; color:#fff; height:100%; position:absolute; left:50px; overflow-x:hidden; overflow-y:auto; z-index:99; top:0px;   }
.carthead { background:url(./images/bag.png) no-repeat left top; line-height:28px; font-size:16px; text-transform:uppercase; color:#fff; padding-left:40px;  }
.cartsection { padding:24px 0px; border-bottom:1px dashed #848484; width:100%; float:left;}
.cartthumb { width:auto; display:table-cell; vertical-align:top; }
.cartthumb a { float:left; width:75px;}
.cartthumb a img { max-width:100%;}
.cartdetail { width:100%; padding-left:10px; display:table-cell; vertical-align:top; }
.carttext{ font-size:14px; font-family: 'open_sansregular'; float:left; width:100%; min-height:72px; color:#fff; }
.carttext span { font-family: 'open_sansbold'; }
.carttext p {  color:#fff;}
.cartprice { float:left; width:100%;  font-size:24px;  line-height:24px;  }
.cartprice sup { font-size:13px; vertical-align:super; padding:2px; }
.cartsection.last { border:none; }
.cartsum{ width:100%; float:left; margin:50px 0px 30px 0px; text-align:center; text-transform:uppercase; }
.carttotal { width:100%; display:inline-block; font-size:12px;  color:#fff;}
.total { width:100%; display:inline-block; font-size:36px; color:#cb9871; font-family: 'open_sanssemibold'; border-top:0px !important;}
.cartinfo-text { color:#d3d3d3; font-size:11px; float:left; width:100%; margin:18px 0px;  }
.cartcontainer .borderbtn { border:3px solid #cb9871; font-size:14px; font-family: 'open_sansbold'; background:transparent; color:#cb9871; padding:10px 15px; }
.cartcontainer .borderbtn:hover, .cartcontainer .borderbtn.active { background:#cb9871; color:#fff; }   

.slider { width:100%; float:left; position:relative;  }
.slider1 { width:100%; float:left; position:relative;  }
.slide-item { width:100%; float:left;}
.slide-item img { width:100%;}
.slide-caption { position:absolute; right:0px; top:40px; float:left;left:0px; padding: 0px; color:#694f40; text-align:center;}
.slide-caption p { font-size:52px; color:#694f40; text-indent:10%; line-height:normal;  }
.slide-caption span { font-size:52px; color:#694f40; text-indent:10%; line-height:normal;  }

.content {float: left;width: 100%; position:relative;}
.welcome-section { width:100%; float:left; padding:60px 7%; box-sizing:border-box; text-align:center; }
.welcome-icon { width:100%; text-align:center; margin:10px 0px 50px 0px; float:left;}
.heading01 {font-size:18px;color:#3c3c3c;line-height:24px;margin-bottom:44px;padding:0px; letter-spacing:2px; width:100%; display:block; text-align:center; text-transform:uppercase; }
.welcome-section p { font-size:24px; color:#5b5b5b; line-height:38px; margin-bottom:50px; padding:0px; }
.welcome-section .fullWidth { margin:12px 0px;}
.welcome-section .borderbtn { margin:8px 15px;}
.borderbtn { font-size:14px; color:#690f2b; border:3px solid #690f2b; text-transform:uppercase; line-height:20px; padding:10px 30px; display:inline-block; background:#fff; vertical-align:top; cursor:pointer; }
.borderbtn:hover, .borderbtn.active { text-decoration:none; color:#fff; background:#690f2b;}

.heading02 {font-size:24px;color:#690f2b;line-height:30px;margin-bottom:20px;padding-bottom:20px;  font-family: 'open_sanssemibold'; background:url(./images/headingborder.jpg) no-repeat left bottom; }
.about-section { width:100%; float:left; padding:56px 0; box-sizing:border-box;  }
.info-section { width:100%; float:left; margin-bottom:5px; height:180px; overflow:hidden }
.info-section p { font-size:16px; color:#5b5b5b; line-height:30px;  padding-bottom:0px;}
.about-section .heading02 { margin-top:80px; }
.homethumb { float:left; width:56%; }
.homethumb img { max-width:100%; }
.homeinfo { float:left; width:34%; padding-left:5%; }

.product-section { width:100%; float:left; padding:56px 0; box-sizing:border-box;  }
.product-section .homethumb { float:right;}
.product-section .homeinfo { text-align:right; padding-left:0px; width:40%;}
.product-section .heading02 { background-position:right bottom;}

ul.listing01 { width:100%; float:left; display:inline-block; text-align:right; margin:8px 0px 110px 0px; }
ul.listing01 li { font-size:14px; color:#575757; line-height:20px; display:inline-block; width:120px; text-align:center; margin:8px 0px 8px 24px; }
ul.listing01 li span { width:100%;  padding:7px 0px; float:left; font-size:14px; border:1px solid #979797;}
ul.listing01 li a { width:100%;  padding:7px 0px; float:left; font-size:14px; border:1px solid #979797;}
ul.listing01 li a:hover { text-decoration:none; color:#fff; background:#690f2b;  border:1px solid #690f2b;}

.brand-container { width:100%; float:left; padding:120px 0px; position:relative;}
.brand-container .heading01 { margin-bottom:30px;}
.brand-slider { width:96%; float:left; padding:0px 2%;}
.brand-slider ul { padding:0px; margin:0px; list-style:none; display:table; text-align:center; }
.brand-slider ul li {  width:17.7%; display:inline-block; vertical-align:middle; padding:10px; margin:0;}
.brand-slider ul li a { width:100%; float:left;}
.brand-slider ul li a img { width:100%;}

.homegrey-container { width:100%; float:left; padding:110px 0px; background:#f7f7f7; text-align:center; }
.greywrapper { width:100%; float:left; padding:0px 1.5%; margin-left:-1.5%;}
.grey-col04 { min-height: 316px;width:29%; display:inline-block; background:#fff; margin:2%; vertical-align:middle; position:relative; padding:0px; vertical-align:center;  }
.grey-col04 img { max-width:100%; float:left;}
.heading03 { font-size:30px; color:#3f3f3f; line-height:40px; width:100%; text-align:center; text-transform:uppercase;  font-family: 'open_sanssemibold'; float:left; letter-spacing:2px; margin-bottom:50px; }
.heading03 span {text-transform: capitalize; width:100%; float:left; font-size:18px; line-height:24px; color:#909090; }
.product-info { background:url(./images/transparentbg.png) repeat; width:250px; position:absolute; left:50%; border-radius:50%; height:250px; top:50%; margin:-135px 0px 0px -135px; display:none; padding:10px; letter-spacing:2px; text-align:center; }
.grey-col04:hover .product-info { display:block;}
.product-name { color:#fff; font-size:28px; font-family: 'open_sansbold'; text-transform:uppercase; margin-top:85px; line-height:28px; height:56px; overflow:hidden; }
.product-name a { color:#fff;}
.product-detail { color:#e1cec7; font-size:12px;   text-transform:uppercase; line-height:14px; height:28px; overflow:hidden; }
.product-detail p { color:#e1cec7; font-size:12px;   text-transform:uppercase; line-height:14px; height:28px; overflow:hidden; }
.product-cost { color:#fff; font-size:24px; text-transform:uppercase; line-height:24px; height:48px; overflow:hidden; }
.product-cost sup { font-size:13px; vertical-align:super; padding:2px; }

.newsletter-container { width:100%; float:left; padding:60px 0px; }
.heading04 {width:30%; float:left; font-size:18px; line-height:24px; text-transform:uppercase; color:#373737; letter-spacing:2px; margin-top:10px;}
.subscribe-form { width:67%; float:right;}
.subscribe-form .fullWidth { border-bottom: 1px solid #ededed; margin-bottom:12px; float:left; padding-bottom:5px; } 
.subscibebox { font-size:36px; color:#b9b9b9; font-family: 'open_sanslight'; line-height:48px;  float:left; width:83%;  padding:0px; }
.subscibebtn { float:right; width:16%; line-height:48px; color:#b9b9b9; background:#f7f7f7; padding:0px; cursor:pointer; font-size:18px; font-family: 'open_sanslight';  }
.subscibebtn:hover { background:#b9b9b9; color:#000;}

/******************************footer************/
#footerOuter { float:left; width:100%; background:#363636; padding:50px 0 100px 0; }
.footer { float:left; width:100%; letter-spacing:2px;}
.footer-col-1 { float:left; width:20%; padding:0 0 0 0; margin:0 0 0 0;}
.footer-col-1.last {width:28%;float:right;}
.title { font-size:18px; color:#fdfafa; padding:0 0 0 0; margin:0 0 4px 0; text-transform:uppercase;}
.footer-col-1 p { font-size:13px; color:#fdfafa !important; padding:0 0 24px 0; margin:0px; line-height:normal; text-transform:uppercase;}
.footer-col-2 { float:left; width:44%; margin:0 2%; text-align:center;}
.web {font-size:13px; color:#fdfafa; margin:5px 0 0 0;}
a.footerlogo { float:none; display:inline-block;}
ul.footerNav { padding:0 0 0 0; width:100%; text-align:center; margin:0px 0 0 0;}
.footer_social{float:left;width:100%;text-align:center;margin:20px 0px;}
.footer_social a{float:none;display:inline-block;margin:0px 5px;}
ul.footerNav li{ float:none; font-size:14px; color:#ebebeb; line-height:normal; display:inline-block; border-right:1px solid #ebebeb; line-height:16px; padding:0px 10px; margin-bottom:15px; }
ul.footerNav li a {font-size:14px; color:#ebebeb; letter-spacing:0.5px;}
ul.footerNav li.last { border:none; }

/************about us page ***************/

.contentBlock {float: left;width: 100%; padding:40px 0; position:relative;  }
.contentBlock.last { margin-bottom:80px;}
.bottomborder { border-bottom: 1px solid #ededed;}
.twoCols {float: left;width: 100%;}

.leftCol {float: left;width: 25.6%; padding:40px 0px;}
.leftCol ul{float:left;	}
.leftCol ul li{padding-bottom:17px;color:#bcbcbc;font-size:14px; }
.leftCol ul li a{ color:#bcbcbc;font-size:14px;}
.leftCol ul li a.active{color:#3f3f3f;text-decoration:none; font-family: 'open_sansbold';}
.leftCol ul li a:hover{color:#3f3f3f;text-decoration:none; font-family: 'open_sansbold';}

.rightCol {float: right;width: 68.4%; padding:40px 0px;}
.heading05 {font-size: 26px;font-family: 'open_sansbold'; color: #3f3f3f;text-transform: uppercase;padding-bottom: 54px; letter-spacing:1px;  }
#about .heading05, #history .heading05, #service .heading05 { display:inline-block;}
#post_42 .heading05, #post_44 .heading05, #post_46 .heading05 { display:inline-block;}
.thumb {float: right;margin-left: 40px;width:46%; max-height:550px; min-height:400px;margin-bottom:10px;}
.thumb img {width: 100%;height: auto;}
.thumbLarge {float: left;width: 100%;max-height: 285px;padding-bottom: 40px; text-align:center; }
.thumbLarge img {width: auto;height: auto; max-height:285px;}
.threeColumn {float: left;width: 100%;}
.column {float: left;margin-right:5%;width:30%;}
.column.last {margin-right: 0px;}

.downarrow { position:absolute; background:url(./images/circledown.png) no-repeat left top; bottom:-20px; left:50%; height:41px; width:41px; z-index:999; margin-left:-46px; /* cursor:pointer;*/ }
.uparrow { position:absolute; background:url(./images/circleup.png) no-repeat left top; bottom:-20px; right:50%; height:41px; width:41px; margin-right:-46px; /* cursor:pointer;*/  }

/************contactus***************/

.contact-container { width:100%; float:left; padding:100px 0px 30px 0px;}
.standardForm { float:left; width:100%; padding:0px 0 0 0;}
.standardForm .heading05 { padding-bottom:0px;}
.standardForm  h1 { font-size:26px; color:#3f3f3f; margin:0 0 50px 0}
.standardForm p { font-size:15px; color:#5c5c5c; padding:0 0 28px 0; margin:0 0 0 0; }
.standardForm .title {font-size:15px; color:#5c5c5c; font-family: 'open_sansbold'; padding:0 0 0 0; text-transform:none;}
.standardForm .fullWidth { float:left; width:100%; margin-bottom:15px; border-bottom:1px solid #ededed; }
.standardForm .fullWidth.last { border:none;}
.textbox {float:left; border:none; width:100%; font-size:14px; color:#000000; padding:0; box-sizing:border-box;line-height:36px; min-height:36px;}
textarea.textbox { resize:none; height:180px; line-height:36px; overflow:auto; background:url(./images/textbase.png) repeat center center; }
.contact-form .borderbtn { margin-top:20px; border:3px solid #000000; color:#000;}
.contact-form .borderbtn:hover { color:#fff;}

/************shop page***************/

.suggest-container { width:100%; float:left; padding:55px 0 40px 0; position:relative; margin-top:55px; }
.shop-container { width:100%; float:left; padding:55px 0 40px 0; position:relative; }
.shop-container .rightCol { padding:10px 0px;}
.greybg { background:#f7f7f7;}
.rightCol .grey-col04 {  height: 390px;
    margin: 2.5%;
    width: 44%;}

.item-detail { float:right; }
.detailthumb { float:left; margin:24px 0px 0px 0px !important;}
.detailthumb img { max-width:100%; }
.detailsection { width:100%; display:inline-block; letter-spacing:1px; margin:0px 0px 10px 0px;}
.detail-category { color:#a67163; font-size:12px;  display:inline-block;  width:100%; margin-bottom:8px; }
.detail-name { color:#3f3f3f; font-size:24px;  font-family: 'open_sanssemibold'; text-transform:uppercase; display:inline-block;  width:100%; }
.detail-code{ color:#979797; font-size:13px; line-height:24px; display:inline-block;  width:100%; }
.detail-code span { display:inline-block; margin-right:5px; }
ul.shots { width:100%; float:left; margin:0px 0px 0px 0px; }
ul.shots li { width:48%; float:left; padding:1%; max-height: 188px;}
ul.shots li a { width:100%; display:block; text-align:center;max-height: 188px; }
ul.shots li a img { max-width:100%; }
.detailopt { width: 100%; display:inline-block;  margin:0 20px 15px 0; float:left; }
.detailopt label { float:left; padding-right:8px; text-transform:uppercase;  color:#5c5c5c;  font-family: 'open_sanssemibold'; line-height:25px; vertical-align:middle;}
.radiobtn { width: auto; float:left; margin:8px; }
.sizebtn { min-width:24px; line-height:26px; color:#5c5c5c; font-size:12px; font-family: 'open_sansbold'; float:left; margin:0px 2px; border:1px solid #c9c9c9; text-align:center;}
.sizebtn:hover, .sizebtn.active { background:#cb9871; border:1px solid #cb9871; color:#fff; text-decoration:none; }

.quantitybox { border:1px solid #c9c9c9; float:left; height:20px; padding:3px; width:50px; overflow:hidden;}
.quantitybox select { width:100%; height:20px; float:left;}
.quantitybox input { width:100%; height:20px; float:left;}
.item-detail .product-cost { font-size:54px; color:#878787; height:auto;line-height:normal; display:inline-block;  margin-right:20px;}
.item-detail .product-cost sup { font-size:30px; color:#878787;  }
.item-detail .borderbtn { margin-top:16px; border:3px solid #cb9871; color:#cb9871; font-family: 'open_sanssemibold'; }
.item-detail .borderbtn:hover { background:#cb9871; color:#fff;}

.entry-summary .product-cost { font-size:54px; color:#878787; height:auto;line-height:normal; display:inline-block;  margin-right:0px;}
.entry-summary .product-cost sup { font-size:30px; color:#878787;  }
.entry-summary .borderbtn { /*margin-top:16px; */border:3px solid #cb9871; color:#cb9871; font-family: 'open_sanssemibold'; padding:8px 20px; }
.single_variation_wrap .borderbtn { margin-top:16px; }
.entry-summary .borderbtn:hover { background:#cb9871; color:#fff;}

.suggest-container .heading03 { margin-bottom:10px; font-size:24px;}

/************checkout page***************/

.checkoutpage { width:100%; float:left;}
.breadcrumb { width:100%; background:#eeeeee; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; float:left; padding:15px 0px;  }
.heading06 { width:100%; float:left; line-height:24px; font-size:14px; font-family: 'open_sanssemibold'; color:#444444;text-transform:uppercase;  }
.checkoutCols { width:100%; margin-bottom:40px; float:left;}
.checkout-half { width:45%; float:left; margin:0px; border-bottom:1px solid #dddddd;  padding:0px 3% 0px 0px;  }
.checkout-half.last { margin-left:4%;}
#stp-head { width:100%; float:left; line-height:24px; font-size:14px; font-family: 'open_sanssemibold'; color:#444444;text-transform:uppercase; background:#f9f9f9; border:1px solid #eeeeee; padding:15px; box-sizing:border-box; cursor:pointer; }
.step-heading { width:100%; float:left; line-height:24px; font-size:14px; font-family: 'open_sanssemibold'; color:#444444;text-transform:uppercase; background:#f9f9f9; border:1px solid #eeeeee; padding:15px; box-sizing:border-box; cursor:pointer; }
.heading07{ font-size:24px; color:#444444; text-transform:uppercase; width:100%; float:left; margin-bottom:24px; }
.checkout-text { width:100%; min-height:224px; float:left;}
.checkout-text p { padding-bottom:10px;}
.textbox-checkout { float:left; font-size:14px; color:#444444; padding:15px 10px; box-sizing:border-box; line-height:24px; border:1px solid #dddddd; box-sizing:border-box; width:72%;  }
.checkoutpage .fullWidth { margin:10px 0px 20px 0px; display:table; }
.checkoutlabel{ display:table-cell; vertical-align:middle; width:115px; font-size:14px; padding-right:15px; text-align:right; }
.btncontainer { width:auto; float:right; margin:10px 0px 24px 30px;  }
.blackbtn { width:150px; height:60px; box-sizing:border-box; padding:0px 0px 0px 0px; color:#fff; vertical-align:middle; display:table-cell; cursor:pointer; background:url(./images/arrow-icon.png) 25px center no-repeat #444444; text-transform:uppercase;   }
.blackbtn:hover, .blackbtn.active, .blackbtn.login:hover, .blackbtn.login.active { text-decoration:none;background-color:#252525;}
.blackbtn.login { background:url(./images/lockicon.png) 20px center no-repeat #444444;}
.updateCart { background:url(./images/refreshicon.png) no-repeat;}
.cross_link { background:url(./images/crossicon02.png) no-repeat;}

.accord-content { width:90%; float:left; padding:15px 6% 15px 4%; display:none;}
.rowcol { width:101.5%; float:left;}
.col03{ width:32%; display:inline-block; padding-right:1%; margin:0px;}
.payicon { width:auto; float:left;}
.postsection { margin:20px 0px;}
.boxlabel { display:inline-block; vertical-align:middle; font-size:14px; padding-right:15px;  }
.chkbox { display:inline-block; vertical-align:middle; text-align:left;  }
.postsection .fullWidth { text-align:center;}



@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome, if Chrome rule needed  */  
    textarea.textbox { line-height:36px;}

    /* Safari 5+ ONLY  */ 
    ::i-block-chrome, .textarea.textbox { line-height:36px;}
}


/************My Account page***************/

.categories {  border:1px solid #eeeeee; width:100%; box-sizing:border-box; float:left; }
.categories .step-heading { border:none;}
.categoriesInfo ul{float:left;width:100%;padding:0; }
.categoriesInfo ul.last{margin:0;}
.categoriesInfo ul li{float:left;width:100%;color:#5c5c5c;font-size:15px;border-top:1px solid #dddddd;margin:0 0 0px;padding:13px 15px; box-sizing:border-box;}
.categoriesInfo ul li a{float:left;width:94%;color:#5c5c5c;font-size:15px;}
.categoriesInfo ul li a:hover {color: #000000; text-decoration:none;}
.categoriesInfo ul li a.active {color: #000000;}
.myAccount.accountPage{float:left;padding:0;}
.myAccount .left{float:left;width:25.6%;}
.myAccount .right{float:right;width:68.4%;text-align:left;}
.informationBoxContent {float: left;width: 100%;}
.informationBoxContent .step-heading {width:100%; float:left; line-height:24px; font-size:14px; text-transform:uppercase; background:#f9f9f9; border:1px solid #eeeeee; padding:15px; box-sizing:border-box; position:relative;}
.informationBoxContent .step-heading h3 {font-size: 14px; color:#444444;font-family: "open_sanssemibold";max-width: 80%;max-height: 18px;overflow: hidden;line-height: normal;}
a.infoEditLink {position: absolute;top: 13px;right: 8px;text-decoration: none;text-transform: uppercase;padding: 0px 0 0 0px;color: #000;font-size: 11px;font-weight: 300;opacity: 0.50;filter: alpha(opacity=50); /* For IE8 and earlier */}
a.infoEditLink:hover, a.infoEditLink.active  {text-decoration: underline;color: #000;opacity: 1;filter: alpha(opacity=100); /* For IE8 and earlier */}
.informationBoxInfoBox {float: left;width: 99.5%;padding: 5px 0% 5px 0%; border:1px solid #dddddd;}
.informationBoxInfoBox .address01 {font-size: 14px;color: #5c5c5c;font-family: 'Open Sans', sans-serif;font-weight: 300;line-height: 28px;margin: 0 0 0 0;padding: 10px 15px;}
.orderPage h2{border-bottom:1px dashed #aaa;margin:0 0 23px;padding:0 0 10px;}
.orderPage h5{font-size:16px;color:#000000;font-family: "open_sanssemibold";margin:0 0 13px;}
.accountInformation {float: left;width: 100%;margin: 15px 0 27px 0;}
.informationBox {float: left;width: 48%;}
.informationBox.fltRht {float: right;}
.orderListingBoxContent { width:100%; float:left;  }
.orderListingBox{float:left;width:100%;background:#fff;margin:7px 0 6px; }
.orderListing { border:1px solid #dddddd; float:left; width:100%; box-sizing:border-box; }
.orderListingBoxBottom{float:left;width:100%;background:#fff;}
.orderListing a{color:#4b4b4b;font-size:14px;text-transform:uppercase;text-decoration:none;}
.orderListing a:hover{text-decoration:underline;color:#2C074C;}
.orderListing table{width:100%;color:#000;float:left;padding:0;}
.orderListing table tr.heading{background:#f9f9f9;width:auto;float:none;}
.orderListing table tr.heading td{background:url(./images/headingborder.png) repeat-y right top;height:57px;font-size:14px;color:#444444;font-family: "open_sanssemibold"; text-transform:uppercase;text-align:left;vertical-align:middle;margin:0;padding:0 10px 0 10px;}
.orderListing table tr.heading td.last{border-right:none; text-align:center; }
.orderListing table tr td{color:#4b4b4b;font-size:14px;text-align:left; border-bottom:1px solid #dddddd;  border-right:1px solid #dddddd; margin:0;padding:15px 10px 18px;}
.orderListing table tr.grey{background:#f6f6f6;}
.orderListing table tr td.boderrmve{border-bottom:none;}
.orderListing table tr td.action.boderrmve{background-position:left 10px;}
.orderListing table tr td.action{border-right:none;text-align:center;padding-left:0;margin:0;}
.orderListing table tr td.action a{color:#000;font-size:13px;text-decoration:underline;text-transform:capitalize;}
.slideView,.buttonOuter .clearfix,.slideView01,#checkOutAccordion .ui-accordion-header-icon{display:none;}


/************Cart view page***************/

#preCheckout{width:100%;float:left; background:#FFF;margin:6px 0;padding:2px 0 0;}
#preCheckout table{float:left;width:100%;margin:0; border-left:1px solid #dddddd;}
#preCheckout table tr.tableHead{font-size:18px;font-style:italic;color:#fff;background:#2d2d2d;padding-top:12px;padding-bottom:12px;}
#preCheckout table tr.tableHead td{border-right:1px solid #dddddd;background:#f9f9f9;color:#000;text-align:left;font-size:14px;font-style:normal;height:50px;vertical-align:middle;border-top:1px solid #dddddd;padding:0 0 0 22px;}
#preCheckout table tr.tableHead td.last{color:#000;}
#preCheckout table tr td{vertical-align:top;font-size:14px;color:#676766; border-bottom:1px solid #dddddd;  border-right:1px solid #dddddd; padding:24px 22px;}
#preCheckout .cartThumb{float:left;border:0 solid #cfcfcf;background:url(./images/cartthumbbg) left top no-repeat;width:100%;height:69px;padding:3px;}
#preCheckout table tr td a{font-size:14px;color:#000;text-decoration:underline;line-height:22px;margin-right:22px;font-family:Roboto, sans-serif;font-weight:600;}
#preCheckout table tr td a:hover { text-decoration:none;}
#preCheckout table tr td p{font-size:13px;line-height:18px;color:#676766; margin: 4px;padding:0px;}
#preCheckout table tr td input.refresh{float:left;width:18px;height:18px;margin:3px 0 0 8px; cursor:pointer; text-indent: -999999px !important;}
#preCheckout table tr td a.crossIcon{float:left;width:18px;height:18px;margin:3px 0 0 8px;}
#preCheckout table input.qtyValue{float:left;width:90%;border:1px solid #CFCFCF;margin-top:0;font-size:12px;color:#555;background-color:#f8f8f8;height:19px;line-height:20px;margin-bottom:8px;padding:2px 5%;}
#preCheckout table tr td.last{color:#676766;}
#preCheckout table tr td.unitprice{font-weight:600;color:#000;}

.orderDetail{width:100%;float:left; background:#FFF;margin:6px 0;padding:2px 0 0;}
.orderDetail table{float:left;width:100%;margin:0; border-left:1px solid #dddddd;}
.orderDetail table tr.tableHead{font-size:18px;font-style:italic;color:#fff;background:#2d2d2d;padding-top:12px;padding-bottom:12px;}
.orderDetail table tr.tableHead td{border-right:1px solid #dddddd;background:#f9f9f9;color:#000;text-align:left;font-size:14px;font-style:normal;height:50px;vertical-align:middle;border-top:1px solid #dddddd;padding:0 0 0 22px;}
.orderDetail table tr.tableHead td.last{color:#000;}
.orderDetail table tr td{vertical-align:top;font-size:14px;color:#676766; border-bottom:1px solid #dddddd;  border-right:1px solid #dddddd; padding:24px 22px;}
.orderDetail .cartThumb{float:left;border:0 solid #cfcfcf;background:url(./images/cartthumbbg) left top no-repeat;width:100%;height:69px;padding:3px;}
.orderDetail table tr td a{font-size:14px;color:#000;text-decoration:underline;line-height:22px;margin-right:22px;font-family:Roboto, sans-serif;font-weight:600;}
.orderDetail table tr td a:hover { text-decoration:none;}
.orderDetail table tr td p{font-size:13px;line-height:18px;color:#676766;margin:0;padding:0px;}
.orderDetail table tr td input.refresh{float:left;width:18px;height:18px;margin:3px 0 0 8px; cursor:pointer; text-indent: -999999px !important;}
.orderDetail table tr td a.crossIcon{float:left;width:18px;height:18px;margin:3px 0 0 8px;}
.orderDetail table input.qtyValue{float:left;width:90%;border:1px solid #CFCFCF;margin-top:0;font-size:12px;color:#555;background-color:#f8f8f8;height:19px;line-height:20px;margin-bottom:8px;padding:2px 5%;}
.orderDetail table tr td.last{color:#676766;}
.orderDetail table tr td.unitprice{font-weight:600;color:#000;}
.couponContainer{float:left;width:100%;padding-bottom:25px;margin:0 2px;}
.coupon{float:left;width:60%;margin:0;padding:35px 0 0 0px;}
.coupon label{float:left;width:163px;font-size:14px;color:#676766;margin-right:10px;margin-top:7px;}
.coupon .inputBg{float:left;border:2px solid #CFCFCF;background:#F8F8F8;height:35px;width:250px;margin-left:0;}
.coupon .inputBg input{float:left;width:232px;background:none;border:0;height:20px;color:#5F5F5F;margin:6px 16px 0;}
.coupon .submitBtn{float:left;background:#FFF;cursor:pointer;line-height:30px;font-size:13px;color:#2C074C;overflow:visible;text-transform:uppercase;font-family: "open_sanssemibold"; margin:12px 0 0 173px;padding:0 20px; border:3px solid #690f2b; }
.coupon .submitBtn:hover{background:#690f2b;color:#fff;}
.purchaseTotal{float:left;width:30%;text-align:right;padding:23px 0 0;}
.cart_totals{float:left;width:35%;text-align:right; margin-top:20px;}
.cart_totals label{float:left;color:#676766;width:auto;text-align:right;margin-bottom:3px;font-size:16px;padding:0;}
.cart_totals .labelInfo{float:right;width:150	px;text-align:right;font-size:17px;color:#000;font-family: "open_sanssemibold";}
.purchaseTotal label{float:left;color:#676766;width:150px;text-align:right;margin-bottom:3px;font-size:17px;padding:0;}
.purchaseTotal .labelInfo{float:right;width:150px;text-align:right;font-size:17px;color:#000;font-family: "open_sanssemibold";}
.buttonOuter{float:left;border-top:1px dashed #CCC;;width:100%;margin:0 2px;padding:25px 0; margin-top:15px;}
.buttonOuter .borderbtn { margin-left:15px; float:right;}


/*CUSTOM CSS !(-FEB-2015*/

.entry-content {
    float: left;
    width: 100%;
}
.woocommerce-cart table.cart img{width:75px ;}
.woocommerce-info{float:left; width:100% !important;}
.woocommerce-checkout label{float:left !important;}   
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:99%;}
.country_to_state{width:90%;}
.woocommerce .woocommerce-error{float: left;width: 93%;}
#billing_country_field{margin-top:15px;}
.rigthDiv{float:right;}
.checkout_coupon{float: left;width: 96%;}
.myAccount label{float:left;}
.woocommerce table.shop_table{float:left; border-radius:0px; border-top:0px;  border-right:0px;}
.payment_methods.methods { float: left;}
.toggleClass{display:none;}
.colorSel{float:left; margin:5px 5px 0 0;}
.colorLabl{text-transform:none !important; }
.variations_button { float: left; margin: 20px 0 0;}
.bx-wrapper{margin:0px !important;}
#menu-item-139{border-right:0px;}
span.wpcf7-not-valid-tip{float:left;}
.variation{}
.variation dt{float:left; width:auto; line-height:25px;}
.variation dd{float:left;width:auto; margin-right:20px;}
.variation dd p{padding:0px; line-height:25px;}
#shipping_content{display:none;}
.checkoutLogin {
    border: 0 none !important;
    float: left;
    margin-top: 0 !important;
    padding: 0 !important;
}
.hiddnClass{display:none;}
.checkoutLogin input[type="text"],.checkoutLogin input[type="password"]{ width:70%;}
.payment_method_paypal {
    float: left;
}
#payment_method_paypal{float:left;}

.checkoutLogin input[type="text"], .checkoutLogin input[type="password"] {
    width: 70%;
}
textarea, input[type="text"], input[type="email"], input[type="button"], input[type="submit"] {
    border-radius: 0 !important;
    font-family: 'Open Sans',sans-serif;
}
.textbox-checkout {
    border: 1px solid #dddddd;
    box-sizing: border-box;
    color: #444444;
    float: left;
    font-size: 14px;
    line-height: 24px;
    padding: 15px 10px;
    width: 64%;
}
input, select, textarea {
    border: medium none;
    font-family: 'open_sansregular';
    outline: medium none;
    vertical-align: middle;
}
.purchaseTotalDiv{float:right; width:30%; margin:30px 0px;}

.empty { padding: 8%;}



/* CSS Edited On 02-03-2015 */

.woocommerce div.product p.stock{/* display:none;*/}
.woocommerce div.product form.cart .variations label{ font-weight:500;}

/*.cart .borderbtn{float:left; margin:0 0 0 10px; }*/

/* CSS Edited On 03-03-2015 */

.colorLabl{ line-height:21px; cursor:pointer;}
.colorLabl.checked{background-image:url('./images/activeicon.png') !important; background-repeat:no-repeat !important;}
.product-price .amount{    color: #000;
    font-weight: 600;}
.woocommerce td.product-name dl.variation dt{ font-size:12px; font-weight:400; text-transform: capitalize;}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt{ margin:0; padding:0; }
.variation-Color p{ line-height:24px !important; text-transform: capitalize; margin-left:5px !important;}
.variation-Size p{ line-height:23px !important; text-transform: capitalize; margin-left:5px !important;}
.woocommerce ul#shipping_method li{ float:left; width:100%; padding:0; margin:0; text-indent:0;}
.woocommerce ul#shipping_method li input[type="radio"] { float:left; margin:5px 3px 0 0; padding:0;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{border:none; margin:0;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{    border: 1px solid #dddddd;
    box-sizing: border-box;
    color: #444444;
    float: left;
    font-size: 14px;
    line-height: 24px;
    padding: 15px 10px;
    width: 100%;}
#billing_country, #billing_state{ background:transparent; }    
#billing_state{width:79.4%;border: 1px solid #dfdfdf;
    height: 50px; }    
#billing_country{ border: 1px solid #dfdfdf;
    height: 50px;
    width: 79.4%;}    
#shipping_state{width: 80%;border: 1px solid #dfdfdf;
    height: 50px; }    
#shipping_country{ border: 1px solid #dfdfdf;
    height: 50px;
    width: 80%;}    
.selectpad{ float:left; padding:15px 10px; border:1px solid #dddddd; width:80.4%;}
.selectpad01{ float:left; padding:15px 10px; border:1px solid #dddddd; width:67.5%;}
.woocommerce form .form-row label{ line-height:4;}
.woocommerce form .form-row select, .woocommerce-page form .form-row select{ background:transparent;}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{ width:72%;}
.product-quantity .detailopt label{display:none;}
.payment_method_paypal label{font-size:0px;}
.about_paypal{display:none;}
.shop_table .tableHead{ background:#f9f9f9; border-right: 1px solid #dddddd;border-top: 1px solid #dddddd;}
.shop_table tr td{  border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;}
.payment_method_bacs input[type="radio"] { float:left; padding:0; margin:3px 5px 0 0;}
.payment_method_paypal input[type="radio"] { float:left; padding:0; margin: 14px 5px 0 0;}
.woocommerce form .form-row .input-checkbox{margin: 23px 8px 0 10px;}
.loginmain .checkoutlabel{ width:25%;}
.loginmain .textbox-checkout{  width:72%;}
.loginwidth{ width:79%; text-align:right;}
.loginwidth label.inline{ margin-right:10px;}
.loginmain .heading07{   margin-left: 7%; width: auto;}
#billing_country_field .selectpad{width: 76.5%;}
#billing_country_field .select2-container .select2-choice{border:none;}
#billing_first_name_field .textbox-checkout, #billing_last_name_field .textbox-checkout,
#billing_company_field .textbox-checkout, #billing_address_1_field .textbox-checkout,
#billing_address_2_field .textbox-checkout, #billing_city_field .textbox-checkout,
#billing_state_field .textbox-checkout, #billing_postcode_field .textbox-checkout,
#billing_email_field .textbox-checkout, #billing_phone_field .textbox-checkout
{width:65%;}
#billing_state_field .selectpad01{width:59%;}
#billing_state_field .select2-container .select2-choice{border:none;}
.btngap{ margin-top:20px;}
.btnbg{ background:#444444;}
.editaccount .fullWidth{ margin-bottom:15px;}
.editaccount label{ margin-top:10px;}
.orderPage table tr.tableHead{ font-size:14px;}
.order-date{ font-size:14px;}
address{ float:left; width:100%; color: #5c5c5c;font-size: 15px;line-height: 24px; padding:5px 10px; box-sizing:border-box; font-style:normal; border:1px solid #dddddd;; background:#f9f9f9;}
.ordersetting  table tr td{ border-bottom:none;}
.topbdr{  border-top: 1px solid #dddddd !important;}
.lost_reset_password label{width:25%; line-height:4;}
.lost_reset_password .textbox-checkout{ width:50%; }
.lost_reset_password .form-row{text-align:right; width:76%; margin-top:20px !important;}
.order-total li.total{width:auto;}
.cartright .variation-Color:first-child{ margin:0;}
.cartright .variation-Color{float:none; display:inline-block; margin:0 0px 0 0;}
.cartright .variation-Size{ float:none; display:inline-block; margin:0;}
#account_password_field label{line-height: 2;}
.shipppad{border: 1px solid #dddddd;float: left;padding: 15px 10px; width: 100%; box-sizing:border-box;}
.uppercaseCls{text-transform:uppercase;}
/*.select2-container .select2-choice{border:none;}*/
    

/* CSS Edited On 04-03-2015  */

.lost_reset_password input.input-text{ width:54% !important;}    
.lost_reset_password label{ width:20% !important; margin-right:3% !important;}
.textset{ margin-left:-5px !important;}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background-color: #363636;
    border-top: none;
    color: #fff;
    list-style: none outside none !important;
    margin: 0 0 2em !important;
    padding: 9px 20px 9px 36px !important;
    position: relative;
    width: auto;
}

.logo img {
    max-width: 100%;
}
.woocommerce img, .woocommerce-page img {
    height: auto;
    max-width: 100%;
}
.detailthumb img {
    height: auto;
    max-width: 100%;
    left:0px !important;
    top:0px !important;
}
a img {
    border: medium none;
    outline: medium none;
    text-decoration: none;
}
img {
    max-width: 100%;
}
.woocommerce .woocommerce-message:before {
    color: #fff;
    line-height: 11px;
 
}
.woocommerce-error{width:100%;}

.woocommerce .woocommerce-error:before {
    color: #fff;
     line-height: 11px;
}

.woocommerce .woocommerce-info:before {
    color: #fff;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{width:100%;box-sizing: border-box;}

.cart_totals table, .cart_totals table tr td{ border:none !important;}
.cart_totals table tr td{  padding: 5px !important; padding-right:0px !important; vertical-align: middle;}
.cart_totals table tr td a{ margin-right:0px !important;}
/*.summary.entry-summary {
    float: left !important;
    margin-left: 16px;
}*/

#shipping_country_field label{}
#shipping_country_field span{}


/* CSS Edited on 10-03-2015 */


.woocommerce div.product{width:100%; float:left; margin-top:55px;}
.notfound{ text-align:center; margin:5% auto;}
.notfound h1{padding-bottom:10px;}
.customer_details  th{text-align:left;}
li.payment_method_paypal {width:100%;}
.order-total th, .cart-subtotal th, .orderTable th{ text-align:left;}



/* CSS Edited On 11-03-2015 */

#s2id_billing_country{  float: left;
    padding: 13px;
    width: 79% !important; border:1px solid #dddddd !important;}

#s2id_billing_state{  float: left;
    padding: 13px;
    width: 79.3% !important; border:1px solid #dddddd !important;}

#s2id_shipping_country{  float: left;
    padding: 13px;
    width: 79% !important; border:1px solid #dddddd !important;}

#s2id_shipping_state{  float: left;
    padding: 13px;
    width: 79% !important; border:1px solid #dddddd !important;}

#billing_state_field label{padding-right: 18px;}
#shipping_state_field label{padding-right: 18px;}
.select2-drop{border:1px solid #dddddd !important;  border-top:none !important;}
#billing_postcode{width:79% !important;}

.halfWidth #billing_postcode_field  #billing_postcode{width:65% !important;}

.woocommerce-message > a {
    color: #fff;
}
.woocommerce-message {
    float: left;
}
.singleQty{ border: 1px solid #c9c9c9;
    float: left;
    height: 20px;
    overflow: hidden;
    padding: 3px;
    width: 50px;}
 
 .edit {
    border-bottom: 0 none;
    position: relative;
    text-decoration: none;
    z-index: 99999;
}
.woocommerce-error a {
    color: #fff;
}


.select2-container .select2-choice{ border:none;}
#shipping_postcode{width: 79%;}
.scrollarrow{cursor:pointer;}


.detailopt.sel {
    float: left;
    margin-right: 2%;
    width: 30%;
}

.detailopt.sel > select {
    float: left !important;
    margin-right: 1% !important;
    width: 65% !important;
    height:26px;
    line-height:26px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price{color: #878787;
    display: inline-block;
    font-size: 54px;
    height: auto;
    line-height: normal;
    margin-right: 20px;}
    
    
 .colorLabl { padding:8px!important; display:inline-block; margin:6px 6px 6px 2px;}   
    

#termsContent li{
   color: #5c5c5c;
    float: left;
    font-family: 'open_sansregular';
    font-size: 15px;
    line-height: 25px;
    list-style: decimal outside none;
    margin-bottom: 5px;
    margin-left: 5%;
    width: 100%;
}
#termsContent > p {
    padding-bottom: 20px;
}
#termsContent > h1 {
    padding-bottom: 26px;
      margin-top: 10px;
    text-align: center;
}
#termsContent > h2 {
    font-size:18px;
}
#termsContent .copyrighttxt {
    float:right;
}
#termsContent >h3 {
    color: #5c5c5c;
    font-family: 'open_sansbold';
    font-size: 16px;
    padding-bottom: 4px;
}
#termsContent > p > b {
    color: #5c5c5c;
    font-size: 15px;
    line-height: 24px;
    padding-bottom: 28px;
}
#confirmEmpty, #CancelEmpty {
    background: none repeat scroll 0 0 #cccccc;
    border: 1px solid #ccc;
    cursor: pointer;
    padding: 5px 14px;
     margin-bottom: 15px;
}
#confirmEmpty:hover, #CancelEmpty:hover{text-decoration:none; }
.overlayWrap{ min-height: 140px;}
.overlayWrap p{ padding-bottom:17px;}
.overlayWrap .infoNote{font-style:italic; font-size: 13px;}
#dialog{display:none; height:auto !important;}
.overlayWrap h2{font-family: 'open_sansregular' !important;}
.ui-dialog-titlebar-close {
  visibility: hidden;
}


 








